BookWright dejará de ser compatible con los sistemas operativos Mac OS X 10.6 Snow Leopard y Windows XP

BookWright dejará de ser compatible con los sistemas operativos Mac OS X 10.6 Snow Leopard y Windows XP.

 

¿Cuándo dejará de funcionar BookWright en Mac OS X 10.6 Snow Leopard y Windows XP?

El 30 de diciembre de 2015 BookWright ya no funcionará en Mac OS X 10.6 Snow Leopard ni en Windows XP.

 

¿Qué puedo hacer para seguir usando BookWright para mis proyectos de libros?

Puedes actualizar tu sistema operativo a una versión más nueva y seguir utilizando BookWright. Estos son los requisitos mínimos del sistema operativo:

Mac OS X 10.7 o superior

Windows 7 o superior

 

¿Perderé los proyectos de libros en los que estoy trabajando actualmente en BookWright?

No. No obstante, si no tienes previsto actualizar tu sistema operativo, te recomendamos que termines los proyectos en los que estés trabajando en BookWright antes del 1 de diciembre de 2015 para tener tiempo suficiente de cargar, hacer cambios y hacer el pedido de tu libro.

 También puedes hacer copias de seguridad de tus archivos de BookWright. Para ello, busca en tu ordenador los archivos .blurb o vete a la carpeta Documentos/Blurb. Guarda tus proyectos en otra carpeta de tu ordenador por seguridad y para usarlos posteriormente después de haber actualizado a un sistema operativo compatible.

 

¿Qué pasa si no quiero actualizar mi sistema operativo?

Si decides no actualizar a una versión compatible, te recomendamos que utilices la herramienta para crear libros en línea Bookify o nuestra herramienta de carga de PDF en tu próximo proyecto de libro.

¿Tiene más preguntas? Enviar una solicitud
Inicia sesión